Recent Posts

Pages: 1 2 [3] 4 5 ... 10
21
WorldSpot Firmware / Re: TL WR841N(US) Ver:13.1
« Last post by WorldSpot on December 04, 2018, 10:08:28 pm »
Please try with this firmware and report if it works:
http://dl.worldspot.net/wsbeta/18.06-1/ramips-full/targets/ramips/mt76x8/

Please note that you may need to flash with the tp-link tftp server method

Thanks
22
General Discussion / Re: Unable to access routers via dashboard
« Last post by WorldSpot on December 04, 2018, 10:06:49 pm »
Dashboard is working fine for me.
Please note that you may have to refresh the dashboard page several times before it can authenticate the first time.
You also have to wait several minutes after rebooting for the dashboard to setup.

If it still doesn't work, please send me your login so I can have a look.
23
General Discussion / Re: Unable to access routers via dashboard
« Last post by Jonny5 on December 04, 2018, 06:27:38 pm »
Hi,
It had been working fine since the last time it stopped but unfortunately it seems to have another problem.
24
WorldSpot Firmware / Re: TL WR841N(US) Ver:13.1
« Last post by tumbacreek on December 04, 2018, 05:50:46 am »
Thank you very much for your help.

I will keep checking back to see when the firmware can be downloaded.

My understanding is that I don't need to download anything else before I try and update the router's firmware with the WS firmware?

I'm sorry I'm no help on the subject.

And yes, I didn't realise that WR841N V9.x  and WR841N V13.x would be substantially different.

Thankyou again

25
General Discussion / Re: Unable to access routers via dashboard
« Last post by WorldSpot on December 03, 2018, 03:03:21 pm »
Hi

Sorry for the very late response.
The problem should have been resolved some time ago.
26
WorldSpot Firmware / Re: TL WR841N(US) Ver:13.1
« Last post by WorldSpot on December 03, 2018, 01:47:16 pm »
Hello

Each major hardware version is incompatible. You have to download a wr841 v13 firmware.

https://openwrt.org/toh/hwdata/tp-link/tp-link_tl-wr841n_v13

For this reference, it seems it is supported by openwrt. However, it uses a specific hardware platform that WS firmware is not yet compiled for. I will compile it and upload it to the firmware download section in the next days:

http://dl.worldspot.net/wsbeta/18.06-1/ramips-full/targets/ramips/

if you need to get a list of supported hardware, you could browse http://dl.worldspot.net/wsbeta/18.06-1
27
WorldSpot Firmware / TL WR841N(US) Ver:13.1
« Last post by tumbacreek on December 03, 2018, 01:17:56 pm »
Hello,
Can I flash the worldspot firmware to this router TL WR841N(US) Ver:13.1?

I ordered it thinking it was a TL841ND which your page says is recommended, but it turned up as only an "N"

I have tried downloading a few different bin files including: openwrt-ar71xx-generic-tl-wr841n-v9-squashfs-factory.bin and
openwrt-ar71xx-generic-tl-wr841n-v1.5-squashfs-sysupgrade.bin.

But I just get the tplink error code: 4503 "The upload file was not accepted by the device".

As you may tell, I'm not very knowledgable about this matter.
I inherited an old router that was running a worldspot hotspot successfully, but was hoping to create a second one.

Thanks in advnace
28
WorldSpot Firmware / Re: Ubiquiti NanoStations Loco M2 & M5
« Last post by Gordon-waters on November 28, 2018, 09:15:41 am »
Hi,

Thanks for the reply, Yes this confirms what I was seeing. So looks like I need to find a replacement to the Ubiquiti's

Gordon
29
WorldSpot Firmware / Re: Ubiquiti NanoStations Loco M2 & M5
« Last post by WorldSpot on November 28, 2018, 08:49:47 am »
Hi

Ubiquiti updated firmware and hardware.
It seems that flashing these units is now difficult, if not impossible.

I found an openwrt topic discussion about this:
https://forum.openwrt.org/t/new-ubiquiti-loco-m2-xw/5760

Hope this helps
30
WorldSpot Firmware / Ubiquiti NanoStations Loco M2 & M5
« Last post by Gordon-waters on November 28, 2018, 07:15:48 am »
HI,

I have a Nanostation Loco M2 & M5 both XW versions. I am unable to install any Worldspot firmware on them as I can not down ground the firmware to xw5.5.x. I can only get them to XW5.6.x

Will your Firmware be updated to run on these.



Thanks

Gordon
Pages: 1 2 [3] 4 5 ... 10
anything